.inputtext {
	border: 1px solid #999;
	background-color: #f9fcff;
	font-size: 11px;
}

.italic {
	font-style: italic;
}

.rubrik2 {
	font-size: 19px;
	font-weight: bold;
}

.epost {
	font-size: 11px;
}

.inputerror {
	border: 1px solid #999;
	background-color: #f9fcff;
	font-size: 11px;
	color: #FF0000;
}

.inputrapp {
	background: #CCCCCC;
}

.select {
	font-size: 11px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.inlineFieldError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:red;
	list-style:none;
	margin-left: -17px;
}

.tabellRubrik {
	font-weight: bold;
}

.tabellRubrikLjus {
	font-weight: bold;
}

.brodtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.stortabellRubrikLjus {
	font-weight: bold;
}

.stortabellRubrikMork {
	font-weight: bold;
}

.stortabellRubrik {
	font-weight: bold;
}

.betyg {
	font-weight: bold;
	color: #000000;
}

.sopigabetyg {
	font-weight: bold;
	color: #993300;
}

.liten {
	font-size: 10px;
}

.error {
	font-weight: bold;
}

.info {
	font-weight: bold;
}

.mini {
	font-size: 10px;
}

.storbrodtext {
	font-size: 13px;
}

.lista {
	font-size: 10px;
}

.litentabellRubrikLjus {
	font-size: 10px;
}

.redtext {
	color: #FF0000;
}

.inaktiv {
	color: #666666;
}

img {
	border: 0;
}

.display th, .display td {
	padding: 2px 4px 2px 4px;
	text-align: left;
	vertical-align: top;
}

.display th a, .display th a:visited {
	display: block;
}

.display th a:hover {
	text-decoration: underline;
}

th.sorted, th.sortable {
	background-position: left;
	background-repeat: no-repeat;
}

th.sortable {
	padding-left: 16px;
	background-image: url('../bilder/ikoner/16/plain/up_down.png');
}

th.order1 {
	padding-left: 16px;
	background-image: url('../bilder/ikoner/16/plain/sort_descending.png');
}

th.order2 {
	padding-left: 16px;
	background-image: url('../bilder/ikoner/16/plain/sort_ascending.png');
}

caption {
	text-align: left;
	padding: 4px 0 4px 0;
	line-height: 18px;
}

.tabellRubrikLjus, .stortabellRubrikLjus, .litentabellRubrikLjus, .fetCell {
	color: #333;
	font-weight: bold;
}

td.tabellRubrikLjus, td.stortabellRubrikLjus, td.litentabellRubrikLjus {
	border-top: 1px solid #2765ce;
	border-bottom: 1px solid #2765ce;
}

.ljuslank, a.tabellRubrikLjus, a.stortabellRubrikLjus {
	color: #2765ce;
}

.bgTabell td {
	border: 0;
}

.schemapost {
	margin: 1px;
	padding: 1px;
	border: 1px solid #bddbf7;
}
